WordPress.org

Ready to get started?Download WordPress

Forums

3.5.0 to 3.5.1 upgrade causing IE8 issues (1 post)

  1. ereilly05
    Member
    Posted 1 year ago #

    Using Pagelines/Simplicate themes. Updated to 3.5.1 and the site did not render on IE browsers. Tried to downgrade back to 3.5.0 (using these instructions, unplugging everything and setting theme to WP2012 before proceeding). Site still did not work in IE.

    Pagelines offers an option to run Google browser compatibility script through Pagelines Dashboard > Site Options > Advanced. Turning that on made the pages appear to render properly in IE 9 and 10 (when viewing in NetRenderer.com). However, the code causes IE8 to crash, or takes longer than 60 seconds to load (if you view in NetRenderer, you'll notice the photos don't load -- even if I remove that module, IE8 doesn't run correctly, never completely loads).

    I re-upgraded to WP3.5.1. I am running WP through a Bitnami Server running on Amazon Web Services. I reached out to Pagelines (thread here with photos) and Simplicate help desk but they do not know of a solution.

    Here are the issues when you turn of the Google Browser compatibility script:
    1. Header, footer and menu colors aren't showing up.
    2. There is a date stamp at the end of every text section.
    3. Formatting of main posts page is all wrong now too. (Pagelines > site options > Blog and Posts > Clip Excerpt Mode choice isn't working.
    4. In post feed page, two different format date stamps are showing up in clip excerpts even though I have the date hidden.

    I need this site to work in IE8 . Can you please explain a fix or tell me how to totally downgrade to WP 3.5.0 (I think the method I used must have had some lingering JS??)

    I'm willing to hire someone to fix this. Thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic